*! version 4.0
* 18 May 2016
* NIDS
* Master Rent ependiture do file for Nids Wave 1

* THIS IS THE MASTER RENT EXPENDITURE DO FILE: 12 OF 14
* THESE 14 DO FILES CREATE THE NIDS WAVE 1 EXPENDITURE VARIABLES FOR PUBLIC RELEASE THAT ARE
* TO BE FOUND IN THE INDIVIDUAL AND HOUSEHOLD DERIVED DATASETS.

*=====================================================================================================================================
* GLOBALS FOR DATA FILES, DO FILES AND VERSION SUFFIXES


global DataIN "C:\Users\Admin\Desktop\Data" 	//File path to where data is located. Change this path according to where your data folder in located on your computer.
global DataOUT "C:\Users\Admin\Desktop\Data\Wave 1\Output"

global DoFilePath "C:\Users\Admin\Desktop\Data\dofiles\Expenditure"   // file path to other expenditure do files

global VersionIN "W1_Anon_V6.0"
global VersionOUT "Expenditure_Rent"

*=====================================================================================================================================
* SETTING UP STATA TO RUN DO FILES

clear
cap clear matrix
set more off 

version 12.0

*====================================================================================================================================

*Executes the required .do files
do "$DoFilePath\W1 Rent Expenditure 1 - Merging HH variables (13 of 14).do"
do "$DoFilePath\W1 Rent Expenditure 2 - Rent & implied rent (14 of 14).do"

*------------------------------------------------------------------------------------------------------------------------------------
